.table-style {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: arial; BACKGROUND-COLOR: #ffffff
}
.div-style {
	Z-INDEX: 999; VISIBILITY: hidden; POSITION: absolute
}
.title-style {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: arial
}
.title-background-style {
	background-color:#CC0000;
}
.title-control-normal-style {
	CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.title-control-select-style {
	CURSOR: pointer
}
.dropdown-style {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; CURSOR: default; COLOR: #333333; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: arial; BACKGROUND-COLOR:#f2f2f2;
}
.dropdown-select-style {
	CURSOR: hand; BACKGROUND-COLOR: #ffffff;COLOR: #CC0000;
}
.dropdown-normal-style {
	
}
.body-style {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff;
}
.current-day-style {
	/*FONT-WEIGHT: bold; COLOR: red; TEXT-DECORATION: none*/
	
	FONT-WEIGHT: bold; COLOR: #CC0033; background-color:#CCFFCC ;TEXT-DECORATION: none
}
.end-of-weekday-style {
	COLOR: #909090; TEXT-DECORATION: none
}
.normal-day-style {
	COLOR: black; TEXT-DECORATION: none
}
.normal-day-style:hover {
	FONT-WEIGHT: bold; COLOR: #000000; background-color:#FFFFCC;
}
.selected-day-style {
	/* FONT-WEIGHT: bold; COLOR: #000000; background-color:#FAC404;*/
	FONT-WEIGHT: bold; COLOR: #000000; background-color:#FFFFCC;
}
.holiday-style {
	BACKGROUND-COLOR: #CCCCCC;
}
.holiday-style:hover {
	FONT-WEIGHT: bold; COLOR: #000000; background-color:#FFFFCC;
}
.today-style {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; background-color:#CC0000;TEXT-ALIGN: center; TEXT-DECORATION: none
}
.weeknumber-div-style {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #d0d0d0
}

.day{
color:#CC0000;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;

}

